Lister les passerelles de paiement actives au checkout
curl --request GET \
--url https://api.example.com/v1/billing/gateways \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/billing/gateways"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/billing/gateways', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API — Facturation
Lister les passerelles de paiement actives au checkout
GET
/
v1
/
billing
/
gateways
Lister les passerelles de paiement actives au checkout
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
200 - undefined
Sujets connexes
Lister les types de passerelles et leurs schémas de configCréer une session de paiement pour une offreLister toutes les passerelles configuréesEnvoyer un lien de paiement au client (admin)Boutique et panier